/*------------------------------------
  CLEAR DEFAULTS
------------------------------------*/
* { 	
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	list-style: none;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}


/*------------------------------------
  TYPOGRAPHY
------------------------------------*/
@font-face {
    font-family: 'Ventography';
    src: url('fonts/ventography.eot');
    src: url('fonts/ventography.eot?#iefix') format('embedded-opentype'),
         url('fonts/ventography.woff') format('woff'),
         url('fonts/ventography.ttf') format('truetype'),
         url('fonts/ventography.svg#Ventography') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    color: #cf3f43;
    font-size: 14pt;
    font-weight: bold;
    text-transform: uppercase;
}

h2 {
    color: #cf3f43;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
}

h3 {
    color: #cf3f43;
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase;
}

p {
    padding-top: 20px;
    color: #2955a0;
}


/*------------------------------------
  GLOBAL STYLES
------------------------------------*/
html {
	background: #2955a0;
}

body {
    margin: 30px auto 0;
    width: 979px;
}

.nopad {
    padding: 0;
}


.last {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

/*------------------------------------
  HEADER
------------------------------------*/
header .wrap {
    width: 100%;
    height: 250px;
    overflow: auto;
    background: url(../img/bg-header.png) #2955a0 -30px 50% no-repeat, url(../img/bg-header-banner.png) 50% 0 no-repeat;
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, -moz-linear-gradient(left,  #2955a0 0%, #ffffff 65%);
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, -webkit-gradient(linear, left top, right top, color-stop(0%,#2955a0), color-stop(65%,#ffffff));
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, -webkit-linear-gradient(left,  #2955a0 0%,#ffffff 65%); 
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, -o-linear-gradient(left,  #2955a0 0%,#ffffff 65%);
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, -ms-linear-gradient(left,  #2955a0 0%,#ffffff 65%);
    background: url(../img/bg-header.png) -30px 50% no-repeat, url(../img/bg-header-banner.png) 54% 0 no-repeat, linear-gradient(to right,  #2955a0 0%,#ffffff 65%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2955a0', endColorstr='#ffffff',GradientType=1 );
}

header .wrap #logo {
    float: left; 
    margin: 34px 0 0 60px;
}

header #info {
    padding: 10px 40px;
}

header #info, header #info a {
    color: #cf3f43;
}

header #header-center {
    float: left;
    margin:12px 0 0 422px;
    width: 200px;
}

header .wrap #header-flag {
    color:#fff; 
    font-size: 10pt; 
    font-family: Times New Roman; 
    font-weight: bold; 
    font-style: italic; 
    text-align: center; 
    line-height: 12pt;
}

header .wrap #est {
    clear: both;
    display: block;
    padding-top: 120px;
    color: #2955a0;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
}

#thumb-wrap {
    width: 100%;
    height: 180px;
    overflow: auto;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #73b2e2 17%, #2955a0 40%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(17%,#73b2e2), color-stop(40%,#2955a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#73b2e2 17%,#2955a0 40%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#73b2e2 17%,#2955a0 40%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#73b2e2 17%,#2955a0 40%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#73b2e2 17%,#2955a0 40%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2955a0',GradientType=0 ); /* IE6-9 */
    border-top: 2px solid #2955a0;
}

#thumb-wrap .thumb {
    float: left;
    margin: 25px 0px;
    width: 195px;
    height: 110px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

#thumb-wrap .thumb img {
    border: 2px solid #2955a0;    
}


/*------------------------------------
  NAVIGATION
------------------------------------*/
nav .wrap {
    width: 100%;
    margin-bottom: 1px;
    height: 39px;
    overflow: hidden;
    background: url(../img/bg-nav.png) 0 -1px;
    border-top: 1px solid #23488a;
}

nav .wrap li {
    float: left;
}

nav .wrap li:hover {
    background: url(../img/bg-nav.png) 0 -1px #cf3f43;
}

nav .wrap li a {
    display: inline-block;
    margin-top: 1px;
    padding: 10px 19px 12px 18px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    border-right: 1px solid rgba(255,255,255,.25);
    border-left: 1px solid rgba(102,102,102,.25);
}

/*------------------------------------
    DROPDOWN MENU
------------------------------------*/

nav ul {
	padding:0!important;
	z-index:999;
	margin-bottom:-5px;
}

nav li {
	display:inline-block;
	margin:0;
}

nav li a {
	color:#000;
	font-family:"Helvetica", Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#CCC;
	text-decoration:none;
	display:block;
	margin:0;
	padding:0;
}

nav li ul {
    background: #2955a0 none repeat scroll 0 0;
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    width: 235px;
    z-index: 999;
}

nav .wrap .dropdown li a {
    border-left: none;
    border-right: none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-top: 1px;
    padding: 10px 19px 12px 18px;
    text-decoration: none;
}

nav .wrap .dropdown li:hover {
    background: none;
}

nav li ul a:hover {
    text-decoration: underline !important;
}

nav li ul li a {
	margin-left:5px;
	margin-top:10px;
	margin-bottom:5px;
	text-shadow: 0px 3px 8px #000;
}

nav li ul a:hover {color:#FFF;}

nav li > ul {
 top: auto;
 left: auto;
 }

nav li:hover ul {display: block; }

/*------------------------------------
  INDEX
------------------------------------*/
#index-body-wrap {
    padding: 20px 0 20px 20px;
    width: 959px;
    min-height: 100px;
    overflow: auto;
    background: #fff;
}

#index-body-wrap .col-lrg {
    float: left;
    margin-right: 20px;
    padding: 20px;
    width: 407px;
    border: 1px solid #ccc;
}

.col-sm {
    margin-right: 10px;
    float: left;
    width: 240px;
}

.col-sm h3 {
    padding: 10px 0;
    width: 100%;
    color: #fff;
    text-indent: 10px;
    text-transform: uppercase;
    background: #2955a0;
}

.col-sm img {
    float: left;
    margin: 10px 15px 0 0;
    width: 84px;
    height: 74px; 
    background: #eee;
}

.col-sm .red {
    margin-top: 6px;
    padding: 10px;
    background: #cf3f43
}

.col-sm .red li {
    list-style-type: disc;
    margin: 8px 0 8px 18px;
    text-transform: uppercase;
    color: #fff;
}


/*------------------------------------
  ABOUT US
------------------------------------*/
#about-body-wrap {
    padding: 20px 0 20px 20px;
    width: 959px;
    min-height: 100px;
    overflow: auto;
    background: #fff;
}

#about-body-wrap .col-lrg {
    float: left;
    margin-right: 20px;
    padding: 20px;
    width: 657px;
    border: 1px solid #ccc;
}

#about-body-wrap .col-sm {
    margin-right: 10px;
    float: left;
    width: 240px;
}

#about-body-wrap .col-sm h3 {
    padding: 10px 0;
    width: 100%;
    color: #fff;
    text-indent: 10px;
    text-transform: uppercase;
    background: #2955a0;
}

#about-body-wrap .col-sm img {
    float: left;
    margin: 10px 15px 0 0;
    width: 84px;
    height: 74px; 
    background: #eee;
}

#about-body-wrap .col-sm .red {
    margin-top: 6px;
    padding: 10px;
    background: #cf3f43
}

#about-body-wrap .col-sm .red li {
    list-style-type: disc;
    margin: 8px 0 8px 18px;
    text-transform: uppercase;
    color: #fff;
}


/*------------------------------------
  SERVICES
------------------------------------*/
#services-body-wrap {
    padding: 20px 0 20px 20px;
    width: 959px;
    min-height: 100px;
    overflow: auto;
    background: #fff;
}

#services-body-wrap .col-lrg {
    float: left;
    margin-right: 20px;
    padding: 20px;
    width: 425px;
    border: 1px solid #ccc;
}

#services-body-wrap .col-sm {
    margin-right: 10px;
    float: right;
    width: 440px;
}

.services-list li {
    margin-top: 15px;
    color: #2955a0;
    font-size: 12pt;
    font-weight: bold;
}

.moreinfo {
    color: #fff; 
    text-align: center; 
    font-size: 14pt; 
    padding: 77px 0;
}

.moreinfo a {
    color:#fff; 
    font-size: 14pt;
}


/*------------------------------------
  PRODUCTS
------------------------------------*/
#products-body-wrap {
    padding: 20px;
    width: 939px;
    min-height: 100px;
    overflow: auto;
    background: #fff;
}

#products-body-wrap .col-top {
    padding: 20px;
    width: 897px;
    border: 1px solid #ccc;
}

#products-body-wrap .col-bottom {
    margin-right: 10px;
    width: 100%;
}

.products-list li {
    margin-top: 15px;
    color: #2955a0;
    font-size: 12pt;
    font-weight: bold;
}

.three-col {
    margin: 1%;
    float: left;
    width: 290px;
    height: 150px;
    border: 2px solid #2955a0;
    box-shadow: 5px 5px 5px rgba(0,0,0,.25);
}

.three-col div{
    margin: 6px 10px 0 130px;
}

.three-col h3, .three-col p {
    font-size: 8pt !important;
}


/*------------------------------------
  PRODUCT LANDING PAGES
------------------------------------*/

#conveyors{
    background: url(../img/conveyor-rollers.jpg) no-repeat;
    min-height: 100px;
    overflow: auto;
    padding: 20px 0 20px 20px;
    width: 959px;
}

#loadingdock{
    background: url(../img/loading-dock.jpg) no-repeat;
    min-height: 100px;
    overflow: auto;
    padding: 20px 0 20px 20px;
    width: 959px;
}

#storage{
    background: url(../img/storageracks.jpg) no-repeat;
    min-height: 100px;
    overflow: auto;
    padding: 20px 0 20px 20px;
    width: 959px;
}

#calltoaction {
    background: #2955a0 none repeat scroll 0 0;
    height: 70px;
    margin-left: -20px;
    overflow: auto;
    text-align: center;
    width: 979px;
}


#calltoaction > p {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
}

.btn-md {
    background: #cf3f43 none repeat scroll 0 0;
    border: 1px solid #cf3f43;
    box-shadow: 0 2px 0 0 rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bold;
    height: 16px;
    margin: 10px auto 0;
    outline: 0 none;
    padding: 8px 25px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 0.2s ease 0s;
    width: 90px;
}

.btn-md:hover {
    background: #de7174 none repeat scroll 0 0;
}


/*------------------------------------
  CONTACT
------------------------------------*/
#contact-body-wrap {
    padding: 20px;
    width: 939px;
    min-height: 100px;
    overflow: auto;
    background: #fff;
}

#contact-body-wrap .col-top {
    padding: 20px;
    width: 897px;
    border: 1px solid #ccc;
    overflow: auto;
}

#contact-body-wrap .col-bottom {
    margin-right: 10px;
    width: 100%;
}

.contact-list li {
    margin-top: 15px;
    color: #2955a0;
    font-size: 12pt;
    font-weight: bold;
}

form#contactus {
    float: left;
    margin-top: 20px;
	width: 100%;
}
	
form input[type=text], 
form input[type=email] {
	display: block;
	margin: 0 5px 5px 0;
	padding: 5px 0 ;
	width: 100%;
    text-indent: 5px;
	border: 1px solid #ccc;
	outline: 0;
	box-shadow: inset 2px 2px 4px rgba(0,0,0,0.1);
}

form textarea {
	margin: 0 5px 5px 0;
	padding: 5px 0 ;
	width: 100%;
    text-indent: 5px;
	height: 100px;
	border: 1px solid #ccc;
	outline: 0;
}

form input[type=submit] {
    display: block;
    margin: 10px auto 0;
    padding: 8px 25px;
    color: #fff;
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase;
    background: #2955a0;
    border: 1px solid #2955a0;
    outline: 0;
    cursor: pointer;
    box-shadow: inset 0 2px 0px 0px rgba(255,255,255,.4);
    transition: background .2s ease;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
}

form input[type=submit]:hover {
	background: #3C6BBB;
}

img#captcha {
	width: 217px;
	height: 80px;
	background: #fff;
	border: 1px solid #ccc;
}

#form-success {
    margin: 10px 0 5px 0;
    width: 298px;
    overflow: auto;
    color: #00bd00;
    font-size: 8pt;
    background: #A8F8A8;
    border: 1px solid #00bd00;
}

#form-success div {
    float: left;
    width: 30px;
    color: #fff;
    font-size: 19pt;
    font-weight: bold;
    text-align: center;
	background: #00bd00;
}

#form-error {
    margin: 10px 0 5px 0;
    width: 298px;
    overflow: auto;
    color: #cc0000;
    font-size: 8pt;
    background: #fad3d3;
    border: 1px solid #cc0000;
}
	
#form-error div {
    float: left;
    width: 30px;
    color: #fff;
    font-size: 19pt;
    font-weight: bold;
    text-align: center;
    background: #cc0000;
}

#form-success p, #form-error p {
    float: left;
    margin: 0 0 0 2px;
    padding: 4px 10px;
    width: 246px;
    line-height: 20pt;
 }

#contactus label {
    font-size: 10pt;
    font-weight: bold;
}

#contactus .error {
    display: block;
    font-size: 10pt;
    color: #cc0000;
    text-indent: 10px;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip {
   display:none;
   width:10px;
   height:3px;
}

#fg_crdiv {
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}

#fg_crdiv p {
    display:none;
}




/*------------------------------------
  FOOTER
------------------------------------*/
footer .wrap {
    margin: 25px 0;
    width: 100%;
    overflow: auto;
}

footer .left, footer .right {
    float: left;
    width: 50%;
}

footer p { 
    color: #fff;
}

footer a {
    color: #fff;
}

footer .copyright {
    text-align: right;
}